Minimax 1.5.0 Install/upgrade instructions & Bootstrap compatability

internal_server_error<![CDATA[WordPress &rsaquo; Error]]> 500